Subject: ROHC v1 and its problems

From: "Karthik Balaguru" <[email-masked]>
Date: Sat, 20 Sep 2008 16:28:43 +0530

Hi,

What are the major and minor problems with ROHC v1 ?
Can anyone give me a link that explains the problems with ROHC v1 ?

Thx in advans,
Karthik Balaguru
_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf

---

From: Stephane Bortzmeyer <[email-masked]>
Date: Mon, 22 Sep 2008 09:31:21 +0200

On Sat, Sep 20, 2008 at 04:28:43PM +0530,
 Karthik Balaguru <[email-masked]> wrote 

> Can anyone give me a link that explains the problems with ROHC v1 ?

[Warning: I'm not an expert in ROHC.]

May be starting with RFC 5225? For instance, section 4.2.